html, body {
    position: relative;
    height: 100%;
}

body {
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #000;
    margin: 0;
    padding: 0;
    background: #fff;
}

.bggray {
    background: #eee;
}

.bgwhite {
    background: #fff;
}

.shadow {
    box-shadow: 0px 3px 6px rgba(0, 0, 0, .2);
}


.swiper-container {
    width: 100%;
    height: 100%;
}


a, a:link {
    color: #000000;
    text-decoration: none;
    cursor: pointer;
}

.oh {
    overflow: hidden;
    *zoom: 1;
}

.l {
    float: left;
}

.r {
    float: right;
}

.din {
    display: inline-block;
}

.dib {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

.pr {
    position: relative;
}

.pa {
    position: absolute;
}

.tc {
    text-align: center;
}

.tr {
    text-align: right;
}

.el {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.hide {
    display: none;
}

/*政务网start*/
.row1 {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    display: -webkit-box !important;
}

.row2 {
    overflow: hidden;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    box-orient: vertical;
    display: -webkit-box;
}

.row3 {
    overflow: hidden;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
    box-orient: vertical;
    display: -webkit-box;
}

.row4 {
    overflow: hidden;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    -webkit-box-orient: vertical;
    box-orient: vertical;
    display: -webkit-box;
}

/*header部分start*/
.header-box {
    width: 1200px;
    margin: 37px auto 0;
    line-height: 90px;
}

.header-search-box {
    float: right;
    position: relative;
    margin-top: 15px;
}

.header-search-input {
    height: 40px;
    width: 247px;
    /* margin-right: 34px; */
    border-radius: 4px 0 0 4px;
    border: 1px solid #D0E3FF;
    border-right: none;
    padding: 10px 20px 10px 50px;
    box-shadow: 0 0 3px 0 rgba(255, 255, 255, 0.9);
    float: left;
}

.header-search-input::placeholder {
    font-size: 16px;
    color: #245399 !important;
}

.header-search-btn {
    border-radius: 0 4px 4px 0;
    background: #FF8000;
    float: left;
    width: 80px;
    height: 40px;
    color: #fff;
    line-height: 40px;
    text-align: center;
    cursor: pointer;
    font-size: 16px;
    border: none !important;
    padding: 0 !important;
}

.header-search-btn-img {
    width: 25px;
    height: 25px;
    position: absolute;
    top: 8px;
    left: 1px;
}

.header-login {
    font-size: 14px;
    color: #999;
    padding-right: 9px;
    margin-right: 7px;
    border-right: 1px solid #d8d8d8;
}

.header-register {
    font-size: 14px;
    color: #999;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


.content {
    width: 1200px;
    margin: 0 auto;
}

.index-bg-box {
    width: 100%;
    height: 480px;
    background: url(https://bigtour.ytta.cn/zww/images/img_bg_index.jpg) no-repeat;
    background-size: cover;
    padding-top: 8px;
}

.index-top-box {
    background: #FFFFFF;
    box-shadow: 0 4px 10px 4px rgba(0, 0, 0, 0.1);
    height: 430px;
}

.index-column-box {
    margin: 20px 0 8px 0;
    padding-bottom: 8px;
    border-bottom: 1px solid #C5C5C5;
}

.index-column-title {
    font-size: 24px;
    float: left;
    font-weight: 600;
    color: #c41909;
    position: relative;
}

.index-column-title1 {
    font-size: 24px;
    float: left;
    color: #8B8F9A;
}

.index-column-title:after {
    content: "";
    display: block;
    position: absolute;
    bottom: -8px;
    width: 96px;
    height: 4px;
    background: #c41909;
}

.index-column-title2 {
    position: relative;
}

.index-column-title2:after {
    content: "";
    display: block;
    position: absolute;
    bottom: -8px;
    width: 100%;
    height: 4px;
    background: #c41909;
}

.index-item-more {
    float: right;
    font-size: 14px;
    color: #c41909 !important;
    margin-top: 8px;
}


.img_nav1 {
    width: 380px;
    height: 110px;
}

.img_nav2 {
    width: 240px;
    height: 110px
}

.index-allimg-box {
    font-size: 0;
    margin-top: 20px;
}


.index-info-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 86px;
    cursor: pointer;
    padding-left: 38px;
    border-bottom: 1px dashed #E6E6E6;
}

.index-info-item:hover {
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.2);
}

.index-info-item:hover * {
    color: #048CFF;
}

.index-info-title {
    font-size: 18px;
    color: #16171B;
    font-weight: 500;
    width: 434px;
}

.index-info-date-box {
    width: 70px;
    margin-left: 20px;
}

.index-info-date-day {
    font-size: 24px;
    font-weight: 600;
    color: #c41909;
    text-align: center;
}

.index-info-date {
    font-size: 16px;
    color: #c41909;
    text-align: center;
}

.index-info-item2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    height: 50px;
    margin: 18px 0;
}

.index-info-item2:hover * {
    color: #048CFF;
}

.index-info-title2 {
    font-size: 18px;
    color: #16171B;
    font-weight: 500;
    width: 710px;
    position: relative;
    padding: 0 33px 0 28px;
    border-right: 1px solid #c5c5c5;
}

.index-info-title2:after {
    position: absolute;
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    background: #c41909;
    left: 0;
    top: 50%;
    margin-top: -4px;
}

.bottom-select {
    width: 580px;
    height: 40px;
}

select {
    margin: 5px 0;
}

/*列表页start*/
.breadcrumb {
    width: 100%;
    height: 40px;
    line-height: 40px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #F7F8F9 100%);
    position: relative;
    z-index: 1;
}

.breadcrumb a {
    color: #c41909 !important;
}

.breadcrumb img {
    vertical-align: text-top;
    width: 16px;
    height: 16px;
}

.list-bg1 {
    position: absolute;
    background-image: url(https://bigtour.ytta.cn/zww/images/img_bg_list1.png);
    width: 100%;
    height: 750px;
    top: 0;
    z-index: 0;
    background-size: cover;
}

.list-bg2 {
    position: absolute;
    background-image: url(https://bigtour.ytta.cn/zww/images/img_bg_list2.png);
    width: 100%;
    height: 750px;
    top: 0;
    z-index: 0;
    background-size: cover;
}

.list-bg3 {
    position: absolute;
    background-image: url(https://bigtour.ytta.cn/zww/images/img_bg_list3.png);
    width: 100%;
    height: 750px;
    top: 0;
    z-index: 0;
    background-size: cover;
}

.list-bg4 {
    position: absolute;
    background-image: url(https://bigtour.ytta.cn/zww/images/img_bg_list4.png);
    width: 100%;
    height: 750px;
    top: 0;
    z-index: 0;
    background-size: cover;
}

.list-bg5 {
    position: absolute;
    background-image: url(https://bigtour.ytta.cn/zww/images/img_bg_list5.png);
    width: 100%;
    height: 750px;
    top: 0;
    z-index: 0;
    background-size: cover;
}

.list-left-box {
    float: left;
    width: 240px;
    /*height: 328px;*/
    z-index: 1;
    background: #fff;
    padding-bottom: 10px;
}

.list-left-title {
    position: relative;
    width: 230px;
    margin: 5px auto 30px;
    height: 0;
    border-top: 60px solid #c41909;
    border-right: 30px solid transparent;
    border-left: 30px solid transparent;
}

.list-left-title-text {
    position: absolute;
    width: 200px;
    top: -48px;
    left: 50%;
    margin-left: -100px;
    color: #fff;
    text-align: center;
    font-size: 24px;
}

.list-left-item {
    width: 192px;
    margin: 0 auto 17px;
    color: #16171B;
    font-size: 16px;
    padding-bottom: 14px;
    border-bottom: 1px solid #E6E6E6;
    text-align: center;
    cursor: pointer;
}

.list-left-item:hover {
    color: #c41909;
    border-bottom: 1px solid #c41909;
}

.list-left-item-on {
    color: #c41909;
    border-bottom: 1px solid #c41909;
}


.list-right-box {
    float: left;
    width: 920px;
    height: 783px;
    z-index: 1;
    background: #fff;
    margin-left: 40px;
}

.list-right-title {
    height: 64px;
    border-bottom: 1px solid #c5c5c5;
    color: #c41909;
    font-size: 20px;
    position: relative;
    line-height: 64px;
    padding-left: 50px;
}

.list-right-title:after {
    position: absolute;
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    background: #c41909;
    left: 30px;
    top: 50%;
    margin-top: -4px;
}

.list-right-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    height: 50px;
    border-bottom: 1px dashed #E6E6E6;
    margin-left: 30px;
}

.list-right-item1 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    border-bottom: 1px dashed #E6E6E6;
    margin: 20px 0 0 30px;
    padding-bottom: 20px;
}

.list-right-item-title {
    width: 705px;
    color: #16171B;
    font-size: 16px;
}

.list-right-item2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: auto;
    border-bottom: 1px dashed #E6E6E6;
    margin-left: 30px;
    padding: 10px 0;
}

.list-right-item3 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: auto;
    border-bottom: 1px dashed #E6E6E6;
    padding: 15px 0 15px;
}

.list-right-item-date {
    width: 140px;
    color: #8B8F9A;
    font-size: 14px;
    text-align: right;
}

.list-right-item-name {
    width: 140px;
    color: #16171B;
    font-size: 18px;
    font-weight: 600;
}

.list-right-item-content {
    width: 705px;
    color: #5B6066;
    font-size: 16px;
}

.list-img-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    padding: 0 50px 100px 50px;
}

.list-img-item2 {
    flex: 1;
    width: 50%;
    min-width: 50%;
    max-width: 50%;
    text-align: center;
    margin-top: 40px;
    cursor: pointer;
}

.list-img-item2 img {
    width: 380px !important;
    height: 110px !important;
}

.list-img-item-title {
    width: 380px;
    color: #16171B;
    font-size: 24px;
    margin: 10px auto 10px;
    text-align: left;
}

.list-img-item-subtitle {
    width: 380px;
    color: #8B8F9A;
    font-size: 16px;
    margin: 0 auto;
    text-align: left;
}

.list-img-item3 {
    flex: 1;
    width: 33%;
    min-width: 33%;
    max-width: 33%;
    text-align: center;
    margin-top: 40px;
    cursor: pointer;
}

.grid-container1 {
    display: grid;
    grid-template-columns: repeat(4, 240px);
    grid-template-rows: repeat(2, 120px);
    justify-content: space-between;
    margin-top: 20px;
}

.grid-container2 {
    display: grid;
    grid-template-columns: repeat(4, 270px);
    grid-template-rows: repeat(2, 240px);
    justify-content: space-between;
    margin-top: 20px;
}

.grid-container2 img {
    width: 270px;
    height: 177px;
    border-radius: 10px;
}

.grid-container3 {
    display: grid;
    grid-template-columns: repeat(3, 360px);
    grid-template-rows: repeat(1, 280px);
    justify-content: space-between;
    margin-top: 20px;
}

.grid-container3 img {
    width: 360px;
}

.grid-container4 {
    display: grid;
    grid-template-columns: repeat(2, 180px);
    /*grid-template-rows: repeat(1, 160px);*/
    justify-content: space-between;
    margin-top: 20px;
}

.grid-container5 {
    display: grid;
    grid-template-columns: repeat(2, 190px);
    grid-template-rows: repeat(1, 70px);
    justify-content: space-between;
    margin-top: 20px;
}

.grid-icon-item1 {
    border: 1px solid #C7CEE1;
    background: #FAFAFA;
    width: 180px;
    height: 250px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    font-size: 16px;
    color: #c41909;
}

.grid-icon-item2 {
    border: 1px solid #C7CEE1;
    background: #FAFAFA;
    width: 190px;
    height: 70px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    font-size: 16px;
    color: #c41909;
}

.grid-item-title {
    font-size: 16px;
    color: #16171B;
}

.grid-item-subtitle {
    font-size: 14px;
    color: #8B8F9A;
}

.list-activity-box {
    margin: 10px 0 30px;
    height: 130px;
}

.list-activity-title {
    font-weight: 600;
    font-size: 22px;
    color: #16171B;
}

.list-activity-subtitle {
    font-size: 16px;
    color: #8B8F9A;
    margin-top: 7px;
}

.list-activity-tag-box {
    float: left;
    font-size: 14px;
    color: #c41909;
    border: 1px solid #C7CEE1;
    background: #FAFAFA;
    padding: 4px 12px;
    margin-top: 7px;
    margin-right: 20px;
}

.list-tcell-title {
    display: table-cell;
    vertical-align: middle;
    font-size: 30px;
    color: #c41909;
    text-align: center;
    width: 30px;
    height: 270px;
}

.view-title-box {
    text-align: center;
    border-bottom: 1px solid #c5c5c5;
    padding: 40px 0 20px;
}

.view-title {
    font-size: 24px;
    color: #16171B;
    font-weight: 600;
    margin-bottom: 20px;
}

.view-subtitle {
    color: #8B8F9A;
}

.view-content-box {
    padding: 20px 100px 0;
}

/*列表页end*/
.floatwin {
    position: fixed;
    z-index: 100;
    cursor: pointer;
}

.floatshadow {
    border-radius: 5px;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.31);
}

.grid-list-container {
    display: grid;
    grid-template-columns: repeat(2, 380px);
    /*grid-template-rows: repeat(2, 160px);*/
    justify-content: space-around;
    margin-top: 20px;
}

.grid-list-container-item {
    margin-top: 40px;
}

.grid-container-index {
    display: grid;
    grid-template-columns: repeat(3, 240px);
    grid-template-rows: repeat(2, 130px);
    justify-content: space-between;
    margin-top: 20px;
}

.grid-container-index-topic {
    display: grid;
    grid-template-columns: repeat(3, 380px);
    grid-template-rows: repeat(1, 130px);
    justify-content: space-between;
}

/*政务网end*/
